www.bcmx.net > 1.7.2moD

1.7.2moD

那要看是什么mod,有些mod虽然版本不合但是还能凑巧兼容。你可以把mod拖进mods文件夹里试一试。

找到文件位置,打开.minecraft有mods的话打开,把你下得mod拉进去就ok了。如果没有就打开versions 你的游戏版本名称 mods,把你下得mod拉进去就好了。mod不用解压。

这个就是,希望能帮到你 http://pan.baidu.com/s/1c0coxO0

先安装forge ,然后放到.minecraft/mods里面

第一步,你要从网上下载你想要的喜欢的mod,各大网站都有,但注意的是要下载适合自己版本的mod。我从网上下载了一个1.7.2的光影整合包,顾名思义,使用这个mod后游戏里面的光影效果会好很多。 一般下载的都是zip压缩文件,先解压文件,千万不要...

你得先个我的世界forge,之前搞清楚你是哪个版本的具体网上有教程怎么安装就不说了。安装完后就会出现mod文件夹,然后直接把mod拖入mod文件夹,不用解压,直接拖入。最后启动时要启动forge的比如 1.72forge然后就完成了

不可以,但是1.8区可以和其他版本公用

如果是Modloader或Forge的Mod的话放在.minecraft下的mod文件夹内,如果不是用压缩软件打开minecraft.jar把zip里面的文件考进去,并 Windows-删除META-INF文件夹 Mac 或 Linux: 删除META-INF文件夹里所有文件,但不要删文件夹 话说你直接用懒人包...

MOD就是插件,一般可以让mc里多世界,工具,矿物,生物等,1.7.2里的插件不计其数,一般比较有名的就是暮色森林,可以玩玩

打开你的游戏目录 打开.minecraft文件夹 打开mods文件夹 把下载的mod放进去再进游戏就能玩了 (注意mod间的冲突及mod的对应版本以及大型mod的配置要求) 我这儿有个自己整理的整合包,大概有30个mod,彼此没有冲突,楼主要么?

网站地图

All rights reserved Powered by www.bcmx.net

copyright ©right 2010-2021。
www.bcmx.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com